/*
 * Created on Mar 2, 2004
 *
 */
package pipe.dataLayer.calculations;

/**
 * @author Matthew
 *
 * 
 */
public class Marking {
	private int[] marking;
	private String id = new String("unassigned");
	
	public Marking (int[] markingInput, String idInput) {
		marking = markingInput;
		id = idInput;
	}
	public int[] getMarking(){
		return marking;
	}
	
	public String getID(){
		return id;
	}
	
	public void setID(String idInput){
		id = idInput;
	}
	

}
